
EasyMercurial - Feature #262
Branch menu
2011-08-16 03:19 PM - Chris Cannam

Status: New Start date: 2011-08-16
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

The bit of text telling you which branch you're on could very useful become a clickable element which pops up a menu to choose
another branch...

History
#1 - 2012-02-29 10:28 AM - Chris Cannam
- Target version changed from 1.2 to 1.4

#2 - 2018-12-18 09:52 AM - Chris Cannam
- Target version deleted (1.4)
